/*BEGIN text_1767889566642_3387462146*//*END text_1767889566642_3387462146*/

/*BEGIN imagev2_1767889566640_98937925656*//*END imagev2_1767889566640_98937925656*/

/*BEGIN title_1683629274469*/
#builder-sections #title_1683629274469 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #title_1683629274469 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1683629274469 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1683629274469 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1683629274469 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1683629274469 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}
/*END title_1683629274469*/

/*BEGIN w_1767889566620_37158782098*/
#builder-sections [idd='w_1767889566620_37158782098'] {background-color:var(--cor4) !important; }
/*END w_1767889566620_37158782098*/

/*BEGIN w_1683629274448*/
#builder-sections [idd='w_1683629274448'] {background-color:var(--cor5) !important; }
/*END w_1683629274448*/

/*BEGIN imagev2_1767889566651_59017764427*/
#builder-sections #imagev2_1767889566651_59017764427 img {box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1767889566651_59017764427*/

/*BEGIN w_1683629274452*/
#builder-sections [idd='w_1683629274452'] {background-color:var(--cor6) !important; }
/*END w_1683629274452*/

/*BEGIN text_1761318949458_66442237280*/
#builder-sections #text_1761318949458_66442237280 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1761318949458_66442237280 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1761318949458_66442237280 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1761318949458_66442237280 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1761318949458_66442237280 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1761318949458_66442237280 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1761318949458_66442237280*/

/*BEGIN w_1639653422187*/
#builder-sections [idd='w_1639653422187'] {background-color:var(--cor6) !important; }
/*END w_1639653422187*/

/*BEGIN w_1639653422185*/
#builder-sections [idd='w_1639653422185'] {background-color:var(--cor2) !important; }
/*END w_1639653422185*/

/*BEGIN w_1761318941293_32094907602*/
#builder-sections [idd='w_1761318941293_32094907602'] {background-color:var(--cor6) !important; }
/*END w_1761318941293_32094907602*/

/*BEGIN w_1761318941295_23250597663*/
#builder-sections [idd='w_1761318941295_23250597663'] {background-color:var(--cor6) !important; }
/*END w_1761318941295_23250597663*/

/*BEGIN w_1761318941296_3459899195*/
#builder-sections [idd='w_1761318941296_3459899195'] {background-color:var(--cor6) !important; }
/*END w_1761318941296_3459899195*/

/*BEGIN w_1761318941297_17996229105*/
#builder-sections [idd='w_1761318941297_17996229105'] {background-color:var(--cor6) !important; }
/*END w_1761318941297_17996229105*/

/*BEGIN w_1761318941298_48850385648*/
#builder-sections [idd='w_1761318941298_48850385648'] {background-color:var(--cor6) !important; }
/*END w_1761318941298_48850385648*/

/*BEGIN w_1767889566635_21042334470*/
#builder-sections [idd='w_1767889566635_21042334470'] {background-color:var(--cor6) !important; }
/*END w_1767889566635_21042334470*/

/*BEGIN w_1767889566637_30315653495*/
#builder-sections [idd='w_1767889566637_30315653495'] {background-color:var(--cor6) !important; }
/*END w_1767889566637_30315653495*/

/*BEGIN title_1767889696719_16269256286*/
#builder-sections #title_1767889696719_16269256286 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #title_1767889696719_16269256286 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1767889696719_16269256286 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1767889696719_16269256286 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1767889696719_16269256286 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1767889696719_16269256286 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}
/*END title_1767889696719_16269256286*/

/*BEGIN w_1767889566631_17917376491*/
#builder-sections [idd='w_1767889566631_17917376491'] {background-color:var(--cor6) !important; }
/*END w_1767889566631_17917376491*/

/*BEGIN w_1767889566629_92156640017*/
#builder-sections [idd='w_1767889566629_92156640017'] {background-color:var(--cor6) !important; }
/*END w_1767889566629_92156640017*/

/*BEGIN textv2_1767889566650_29110232097*/
#builder-sections #textv2_1767889566650_29110232097 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1767889566650_29110232097 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1767889566650_29110232097 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1767889566650_29110232097 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1767889566650_29110232097 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1767889566650_29110232097 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1767889566650_29110232097 .omw-sentence {padding:0px;}
/*END textv2_1767889566650_29110232097*/

/*BEGIN imagev2_1776325780568_31833221864*/
#builder-sections #imagev2_1776325780568_31833221864 img {box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1776325780568_31833221864*/

/*BEGIN w_1683633223830*/
#builder-sections [idd='w_1683633223830'] {background-color:var(--cor5) !important; }
/*END w_1683633223830*/

/*BEGIN 1776325822773_70040668790*/
#builder-sections [idd='1776325822773_70040668790'] {background-color:var(--cor6) !important; }

/*END 1776325822773_70040668790*/
